.bigletter { font-size: 120px }
.title { font-size: 26px; font-family: "Times New Roman", Times, serif; font-weight: bolder }
.header { font-size: 40px; font-family: "Times New Roman", Times, serif }
a { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000040; text-decoration: none }
.pseudoa { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FFFFFF; text-decoration: none }
.smalla { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #000040; text-decoration: none }
.smallab { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000040; text-decoration: none }
a:hover { color: #000000; text-decoration: underline }
.txt { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #000000 }
.txtbold { font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #000000 }
.txtboldred { font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #FF0000 }
.smallTxt { font-family: "Times New Roman", Times, serif; font-size: 16px; font-weight: bolder; color: #000000 }
.bodytext { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000 }
.bodytextbold { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000000 }
.bodytextsmall { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000 }
.smallTitle { font-family: "Times New Roman", Times, serif; font-size: 21px }
.smallTitleUL { font-family: "Times New Roman", Times, serif; font-size: 21px; text-decoration: underline }
.underline { text-decoration: underline }
.styleboldred {	color: #FF0000;	font-weight: bold }
.styleboldredem {color: #FF0000; font-weight: bold; font-style: italic }